﻿	.crumbs{line-height: 0;display: flex;justify-content: center;position: relative;}
	.crumbs_1{position: absolute;width: 60%;max-width: 1580px;height: auto;overflow: hidden;top: 38%;line-height: 1.7;color: #000; font-size: 1.7vw;}
	.crumbs_2{overflow: hidden;color: #fff;text-align: center; font-size: 40px;line-height: 1.3;border:solid 1px #fff;border-radius: 8px;}
	
	.crumbs_2 form{width:100%;height:60px;display:flex;}
.formimg {height:60px;}

	.crumbs_3{width: 100%;overflow: hidden;color: #fff;text-align: center; font-size: 28px;line-height: 2;}
	.crumbs_4{width: 100%;overflow: hidden;color: #fff;text-align: center; font-size: 40px;line-height:80px;display: flex;justify-content: center;margin-top: 30px;}
	.crumbs_4_1{width: 280px; height: 80px; overflow: hidden;color: #fff;padding-top: 11px; text-align: center;background: #188ef0; font-size: 20px;line-height: 30px;border-radius: 5px;}
	.search_1{border:0;background: none;line-height: 60px;color: #fff;font-size: 20px;padding-left: 10px;}
	.search_2{width:80px;background: rgba(255,255,255,0.3);border: 0;cursor:pointer;color: #fff;font-size: 20px;border-radius: 8px; }
	.search_2:hover{background: rgba(0,87,141,0.8);color: #fff;}
	
.news_1{width: 100%;display: flex;justify-content: center; flex-wrap: wrap;background: #e6eaf3;}
.news_1_1{width: 1580px; height: auto;margin: 70px 0px 70px 0px;padding:0px;display: flex;flex-direction:column; overflow: hidden;}
.news_1_1_1{width: 100%;font-size:30px;color: #000;line-height: 2;margin: 0px 0px; overflow: hidden;text-align: center;}
.news_1_1_2{width: 100%;font-size:30px;color: #000;line-height: 2;margin: 0px 0px; overflow: hidden;text-align: center;display: flex;flex-direction: row;justify-content: center;margin-top: 30px;}
.news_1_1_3{width:150px;height: 55px;font-size:18px;line-height: 55px;color: #000;line-height: 55px;background: #fff; margin-right:20px;border-radius: 8px; overflow: hidden;}
.news_1_1_3:hover{color: #fff;background: #0069ab;}
.news_1_1_31{width:150px;height: 55px;font-size:18px;line-height: 55px;color: #fff;line-height: 55px;background: #0069ab; margin-right:20px;border-radius: 8px; overflow: hidden;}
.news_2{width: 100%;display: flex;justify-content: center; flex-wrap: wrap;background: #e6eaf3;}
.news_2_1{width: 1580px; height: auto;margin: 0px 0px 70px 0px;padding:0px;display: flex;flex-direction: column; justify-content: space-between;overflow: hidden;}
	
.news_2_1_1{width: 100%; display: flex;flex-direction:column; align-items: center;overflow: hidden;background: none;margin-bottom: 10px;cursor: pointer;transition: all 0.2s ease;border-radius: 8px;}
.news_2_1_1:hover {
/*    background:#0069ab;*/
}
.news_2_1_1.active {
    background:#0069ab;
}
	
.news_2_1_1_1{width: 20%;margin-right: 2%; overflow: hidden;border-radius: 8px; }
.news_2_1_1_1 img{width: 100%; height: 100%;object-fit: cover;transition: all 0.6s ease; }
.news_2_1_1:hover .news_2_1_1_1 img{transform: scale(1.1);}
.news_2_1_1_2{width: 86%; line-height: 0px;}
.news_2_1_1_3{width: 100%; font-size:24px;line-height:60px;margin: 0px 0px; color: #111;display: flex;justify-content: space-between;}
.news_2_1_1:hover .news_2_1_1_3{font-weight:bold;}
.news_2_1_1_4{width: 100%; font-size:22px;line-height: 1.6;margin: 0px 0px; color: #696969; }
.news_2_1_1_5{width: 100%; font-size:16px;margin: 0px 0px; color: #fff; overflow: hidden;
    max-height: 0px; /* 初始高度0 */
	line-height: 0px;
    opacity: 0; /* 初始透明 */
    transition: all 0.3s ease; /* 过渡时间0.3秒 */
	}

.news_2_1_1_5 li {
list-style-position: outside !important;
  margin-left: 20px !important;
  padding-left: 0 !important;
  text-indent: 0 !important;
  white-space: normal !important;
}

.news_2_1_1.active .news_2_1_1_5 {
    max-height: 1000px; /* 足够容纳内容 */
	line-height: 30px;
	margin-bottom: 25px;
    opacity: 1;
}
.spx_1{width: 100%;height: 1px;overflow: hidden;background:#dadde4;margin-bottom: 10px;margin-top: 0px;}
.news_2_1_1.active .spx_1 {
    background:#5296c3;
}
.news_2_1_1.active .news_2_1_1_3 {
    color: #fff;
}
.arrow-icon {
    width: 45px;
    height: 45px;
	margin-top: 5px;
    content: url("/skin/images1/sct1.png");
}
/* 展开active状态：自动切换 sct1.png */
.news_2_1_1.active .arrow-icon {
    content: url("/skin/images1/sct2.png");
}
	
.news_1_2_1{width: 65%;display: flex;flex-direction: column;justify-content: flex-start; flex-wrap: wrap;overflow: hidden;}
.news_1_2_1_1{width: 80%; font-size:28px;line-height: 1.5;color: #000; }
.news_1_2_1_2{width: 100%; font-size:14px;line-height: 1.5;margin: 15px 0px; color: #7A7A7A; }
.news_1_2_1_3{width: 100%;height: 45px; font-size:16px;line-height:45px;margin-bottom: 8px; color: #555;background: #efefef;display: flex;}
.news_1_2_1_3:hover{color: #fff;background: linear-gradient(to right, #086fb2, #3699da);}
.news_1_2_1_31{width: 100%;height: 45px; font-size:16px;line-height:45px;margin-bottom: 8px;color: #fff;background: linear-gradient(to right, #086fb2, #3699da);display: flex;}

.news_1_an{width:110px;height: 36px; background: #086fb2;font-size: 16px;color: #fff;line-height: 36px;border-radius: 5px; text-align: center;border:solid 1px #086fb2;float: right;}
.news_1_an:hover{background: #fff;color: #086fb2;border:solid 1px #086fb2;}
	
.news_1_an1{display: inline-block; padding: 3px 10px; background: #e3e2e7;font-size: 13px;color: #333; border-radius: 5px; margin-bottom: 30px;vertical-align: middle; text-align: center;}
.news_2_1_1:hover .news_1_an1{background: #086fb2;color: #fff;}

.news_1_an2{display: inline-block; padding: 3px 10px; background: #e3e2e7;font-size: 13px;color: #333; border-radius: 5px; margin-top: 15px; vertical-align: middle; text-align: center;}
.news_1_an2:hover {background: #086fb2;color: #fff;}

@media screen and (max-width: 768px) {
.pro_top{height:10px;}
.product-tops {padding-top:55px;}

.news_1_1{width:100%;margin:30px 0px;}
.news_1_1_2 {display:flex;margin-top: 20px;flex-wrap: wrap;}
.news_1_1_3 {margin-bottom:15px;}
.news_2_1_1_3{font-size:18px;}

.crumbs_1 {
    position: absolute;
    width: 80%;
    height: auto;
    overflow: hidden;
    top: 30%;
    line-height: 1.7;
    color: #000;
}

.crumbs_2 form {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
}
.formimg {
    height: 40px;
}


}